Anonymous Login
2019-04-24 15:12 PDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000671v2.3 Release (Closed)[All Projects] Generalpublic2011-03-24 09:53
Reportereureka 
Assigned Tocaseydk 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in Version2.3 
Summary0000671: Typo in common.inc
DescriptionThis file contains the string "Mai" instead of "May"
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0001505

caseydk (administrator)

Resolved in r1556
+Notes

-Issue History
Date Modified Username Field Change
2010-12-26 13:22 eureka New Issue
2010-12-27 07:56 caseydk Project Pending Requests => v2.3 Release (Closed)
2010-12-27 07:57 caseydk Status new => assigned
2010-12-27 07:57 caseydk Assigned To => caseydk
2010-12-28 20:38 caseydk Note Added: 0001505
2010-12-28 20:38 caseydk Status assigned => resolved
2010-12-28 20:38 caseydk Resolution open => fixed
2011-03-24 09:53 caseydk Fixed in Version => 2.3
2011-03-24 09:53 caseydk Status resolved => closed
+Issue History